
Cancel = Kanselleer

EEPromSettingsPanel.load = laai stellings
EEPromSettingsPanel.save = spaar stellings

FirmwareCommitForm.cancelButton = Kanselleer
FirmwareCommitForm.versionLabel = Weergawe

GyroEvaluationPanel.adcRollGyro = Rol

Ok = Ok

PotEvaluationPanel.adcRollPot = Rol

ReceiverEvaluationPanel.rxRollLabel = Rol

TestEvaluationPanel.title = Uitslae

about.message = <HTML>\r\nkkMulticopter Programmerder Sagteware<br>\r\ngelisensieer onder die GPL 3<br>\r\ngeskryf deur Christian Moll<br>\r\nGrafieke deur Niall<br>\r\nvir meer inligting\\:<br>\r\n<a href\\="http\\://www.kkmulticopter.com">kkmulticopter.com</a><br>\r\nsagteware dokumentasie en opdaterings\\:<br>\r\n<a href\\="http\\://www.lazyzero.de/modellbau/en/kkmulticopterflashtool">lazyzero.de</a><br>

close = Maak toe

controller = beheerder

controller.force    = forseer programmering
controller.settings = Kies u beheerder...

downloads.download = Aflaai

error.writeflash     = 'n Probleem het ontstaan gedurende die programmering.

firmware = firmware

firmware.file     = l\u00EAer
firmware.settings = Kies watter firmware om te programmeer...

flash.abort = Programmering van firmware gekanselleer.

help = Help

help.help   = Help
help.kkhome = oorspronklike KK voor-vlug ondersoek

info = informasie

info.license = Lisensie

messages.flashFile       = Programmeer die firmware l\u00EAer.
messages.flashRepository = Programmeer die firmware vanaf die stoor.
messages.loadFile        = Laai firmware vanaf 'n l\u00EAer.
messages.nothingLoad     = Geen l\u00EAer om te laai is gekies nie.
messages.reloadList      = Herlaai die lys van firmwares beskikbaar.
messages.reloadList.done = Lys herlaai.

offline = af-lyn

online = aan-lyn

open = Maak oop

port = poort

programmer = programmeerder

programmer.settings = Kies u programmeerder...

restart.dialog = Program moet herlaai word.
restart.title  = Herlaai

settings = stellings

settings.language         = Taal
settings.language.chinese = Shinees
settings.language.dutch   = Nederlands
settings.language.english = Engels
settings.language.french  = Fraans
settings.language.german  = Duits
settings.language.greek   = Grieks
settings.language.italian = Italiaans
settings.language.polish  = Pools
settings.language.spanish = Spaans
settings.offline          = werk af-lyn

start = begin

stop = stop

title = kkMulticopter Programmerder Sagteware
